Subject: sorting Chinese string

From: [email-masked]
Date: Mon, 8 Jul 1991 11:15:25 PDT

Hi Net Reader,

I just wonder what is the rule for sorting Chinese string? In English,
you sorting the string by the order of the english letter. In
Chinese, I think it maybe sort by the number of strokes in the character.
But how can I find out the number of stroke in a given character?

Meanwhile, is there any OCR chinese software out there? I am thinking
of write one. However, I need a lot of reference about the latest
development on OCR technology. Can anybody give me a list of reference
so I can look it up?

Thanks.

Terence Kwan